<%_.each(model, function(item) { %>
<div class="row dashboard-carousel-item">
    <div class="col-md-12 col-sm-12 col-xs-12 text-center">
        <div class="image" style="background-image:url('css/img/dp/icons/new/College.png'); width:65% "></div>
    </div>
    <div class="col-md-12 col-sm-12 col-xs-12 text-center">
        <h5><%= item.name %></h5>
        <h5><%= item.locationName %></h5>
        <a class="btn btn-xs btn-primary view-profile-btn" href="javascript:void(0)" data-route="profile/college/<%= item.entityId %>">View Profile</a>
    </div>
</div>
<%})%>
